Activity log for bug #794780

Date Who What changed Old value New value Message
2011-06-09 00:30:12 Stewart Smith bug added bug
2011-06-09 00:30:31 Stewart Smith percona-server: status New Triaged
2011-06-09 00:30:33 Stewart Smith percona-server: importance Undecided Critical
2011-06-09 00:30:45 Stewart Smith percona-server: milestone 5.1.58-12.9
2011-06-09 00:31:00 Stewart Smith nominated for series percona-server/5.1
2011-06-09 00:31:00 Stewart Smith bug task added percona-server/5.1
2011-06-09 00:31:16 Stewart Smith percona-server: milestone 5.1.58-12.9
2011-06-09 00:31:20 Stewart Smith percona-server/5.1: milestone 5.1.58-12.9
2011-06-09 00:31:25 Stewart Smith percona-server/5.1: importance Undecided Critical
2011-06-09 00:31:28 Stewart Smith percona-server/5.1: status New Triaged
2011-06-20 23:33:36 Oleg Tsarev percona-server: assignee Oleg Tsarev (tsarev)
2011-06-20 23:33:37 Oleg Tsarev percona-server/5.1: assignee Oleg Tsarev (tsarev)
2011-06-22 12:14:10 Oleg Tsarev nominated for series percona-server/5.5
2011-06-22 12:14:10 Oleg Tsarev bug task added percona-server/5.5
2011-06-28 16:50:02 Oleg Tsarev percona-server/5.5: status Triaged In Progress
2011-06-28 16:50:04 Oleg Tsarev percona-server/5.1: status Triaged In Progress
2011-07-04 05:15:56 Stewart Smith percona-server/5.5: milestone 5.5.14-20.5
2011-07-11 03:06:11 Launchpad Janitor branch linked lp:~tsarev/percona-server/5.5_slow_extended_tests_fixes
2011-07-13 11:37:23 Launchpad Janitor branch linked lp:~tsarev/percona-server/5.1_slow_extended_tests_fixes
2011-07-13 15:16:25 Oleg Tsarev percona-server/5.1: status In Progress Fix Committed
2011-07-13 15:16:28 Oleg Tsarev percona-server/5.5: status In Progress Fix Committed
2011-07-27 08:37:04 Alexey Kopytov branch linked lp:~akopytov/percona-server/slow_extended_and_rtd_fixes
2011-07-27 08:40:03 Alexey Kopytov percona-server/5.1: assignee Oleg Tsarev (tsarev) Alexey Kopytov (akopytov)
2011-07-27 08:40:05 Alexey Kopytov percona-server/5.5: assignee Oleg Tsarev (tsarev) Alexey Kopytov (akopytov)
2011-07-27 08:45:57 Alexey Kopytov branch linked lp:~akopytov/percona-server/slow_extended_and_rtd_fixes-5.5
2011-08-05 17:55:04 Stewart Smith percona-server/5.1: milestone 5.1.58-12.9 5.1.59-13.0
2011-08-05 17:55:10 Stewart Smith percona-server/5.1: milestone 5.1.59-13.0 5.1.58-12.9
2011-08-05 17:55:12 Stewart Smith percona-server/5.1: status Fix Committed Fix Released
2011-08-06 00:16:00 Stewart Smith percona-server/5.5: milestone 5.5.14-20.5 5.5.15-21.0
2011-08-22 07:44:32 Stewart Smith percona-server/5.5: milestone 5.5.15-20.6 5.5.16-21.0
2011-08-24 11:19:18 Oleg Tsarev percona-server/5.5: status Fix Committed Fix Released
2011-08-24 11:19:23 Oleg Tsarev percona-server/5.5: status Fix Released Fix Committed
2011-08-24 11:19:52 Oleg Tsarev percona-server/5.5: status Fix Committed Fix Released
2011-08-24 11:33:31 Alexey Kopytov percona-server/5.5: status Fix Released Fix Committed
2011-09-07 14:17:27 Alexey Kopytov percona-server/5.5: status Fix Committed Fix Released